
Member Nodes - Task #6094

MNDeployment # 3532 (Closed): DFC Member Node

DFC: Testing

2014-08-27 17:48 - Laura Moyers

Status: Closed Start date: 2014-08-27

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

Subtasks:

Task # 6095: DFC: Registration in environment Closed

  Task # 6096: DFC: Register new Science Metadata formats Closed

  Task # 6097: DFC: SSL Certificates Closed

    Task # 6098: DFC: Generate client certificate. Closed

    Task # 6099: DFC: Verify successful installation of client side certificate Closed

    Task # 6100: DFC: Verify successful installation of server side certificate Closed

  Task # 6104: DFC: Synchronization Closed

    Task # 6105: DFC: Set up synchronization of the MN Closed

  Task # 6106: DFC: Verify MN Content and Services in Testing Environment Closed

  Task # 6118: DFC: Check Authentication and Authorization in Testing Environment Closed

    Task # 6119: DFC: Science Data access Closed

    Task # 6120: DFC: Science Metadata access Closed

    Task # 6121: DFC: Log record access Closed

Task # 6123: DFC: Registration in PRODUCTION environment Closed

  Task # 6124: DFC: Register new Science Metadata formats Closed

  Task # 6125: DFC: SSL Certificates Closed

    Task # 6126: DFC: Generate client certificate. Closed

    Task # 6127: DFC: Verify successful installation of client side certificate Closed

  Task # 6129: DFC: Register MN Closed

    Task # 6130: DFC: Set up Node document Closed

    Task # 6131: DFC: Set the node status to approved (start synchronization) Closed

  Task # 6132: DFC: Synchronization Closed

    Task # 6133: DFC: Set up synchronization of the MN Closed

  Task # 6134: DFC: Content Review Closed

Task # 6151: DFC: Transition to production Closed

  Task # 6152: DFC: Mutual acceptance Rejected

  Task # 6153: DFC: Verify content available for Current MNs web page Closed

  Task # 6154: DFC: Create legal documents Closed

  Task # 6155: DFC: Create news item Closed

  Task # 6156: DFC: Formal announcement Rejected

  Task # 7683: Show DFC as "upcoming" on the MN dashboard Closed

Task # 7704: DFC: refresh sandbox and retest Closed

History

#1 - 2016-01-27 11:11 - Laura Moyers

- Status changed from New to In Progress
- Assignee set to Laura Moyers

- % Done changed from 0 to 30

#2 - 2017-06-25 19:34 - Laura Moyers

- Status changed from In Progress to Closed

- % Done changed from 30 to 100
